Aspose .excel component


#1

Hi ,

I was wandering if your component supports visual studio 2005 and asp .net 2.0 ?

Because if i run the demo included in the demo installer, visual studio 2005 presents me with a 2003 -> 2005 conversion wizard...

Thnx a lot.

Tom.


#2

Dear Tom,

Our component and demos are developed under vs.net 2002. And we have tested it under .NET 2.0.

Just convert it and have a try.